## jenkins-test-annotations 1.0

=== debian/changelog ===
jenkins-test-annotations (1.0-1) unstable; urgency=low

  * Initial Debian release (Closes: #631207)

 -- James Page <james.page@ubuntu.com>  Wed, 27 Jul 2011 13:25:41 +0100

jenkins-test-annotations (1.0-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jun 2011 10:14:09 +0100
