=== debian/control ===
Source: jenkins-test-annotations
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://github.com/jenkinsci/lib-test-annotations
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-test-annotations.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-test-annotations.git

Package: jenkins-test-annotations
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: jenkins-test-annotations-doc
Description: Annotation library for tracking testing in Jenkins
 This library is used by the Jenkins project to track test cases
 with other things such as bug or issue information through the
 use of Java annotations.

Package: jenkins-test-annotations-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: jenkins-test-annotations
Description: Documentation for jenkins-test-annotations
 This library is used by the Jenkins project to track test cases
 with other things such as bug or issue information through the
 use of Java annotations.
 .
 This package contains the API documentation of
 jenkins-test-annotations.
