=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/jenkinsci/lib-test-annotations/ test-annotations-(.*).tar.gz
