## jenkins-test-annotations 1.1

=== debian/changelog ===
jenkins-test-annotations (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Sep 2014 09:49:57 +0200
