=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-test-annotations.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-test-annotations.git
 Homepage: http://github.com/jenkinsci/lib-test-annotations
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-test-annotations.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-test-annotations.git
 
 Package: jenkins-test-annotations
 Architecture: all
